/* basic element selectors */
html {
	margin:0;
	padding: 0;
	}
body {
	font: 85% georgia, sans-serif;
	color: #555753;
	background: #CEF6EC;
	margin: 0;
	padding: 0;
	}
dt {
	font: italic normal 18px georgia, sans-serif;
	letter-spacing: 1px;
	color: #7D775C;
	}

/* ID selectors */
#container {
	padding: 0 175px 0 110px;
	margin: 0;
	min-width: 750px;
	position: relative;
	}
#pageHeader {
	padding-top: 20px;
	text-align: center;
	}
#quickSummary p {
	font: 10pt/22pt georgia;
	text-align: center;
	}
#footer p {
	font: 12px georgia;
	text-align: center;
	line-height: 0.5;
	}

/* class selectors */
.logo {
	width:200px;
	height: 80px;
	float: right;
	}
/* Pseudo selectors */
a:link {
	font-weight: bold;
	text-decoration: none;
	color: #B7A5DF;
	}
a:visited {
	font-weight: bold;
	text-decoration: none;
	color: #D4CDDC;
	}
a: hover, a:active {
	text-decoration: underline;
	color: #9685BA;
	}